.event-image {
    display: none;
    align-items: center;
    overflow: hidden;
    width: 13.75rem;
    height: 13.75rem;
}

/*.events-wrapper h4:hover {*/
/*    text-decoration: underline;   */
/*}*/

a.h-event.event-summary {
    padding: 0;
}

.box-listing-element__events-item {
    margin-bottom: 30px;
    display: flex;
    flex-flow: column wrap;
    background-color: white;
}

.box-listing-element__heading {
    padding: 1rem 0;
}

.news-events__featured h2 {
    text-align: center;
    /*font-family: "Century Schoolbook", Georgia, "Times New Roman", Times, serif;*/
    line-height: 1.2;
    padding: 0 0.9375rem;
    font-size: 2.5rem;
}

.news-events__featured .box-listing-element {
    border-bottom: none;
    box-shadow: 0 0 7px -2px;
}

.news-events__featured .box-listing-element__heading {
    font-weight: 600;
}

.box-listing-element, .box-listing-element__heading-link, .box-listing-element__events-item, .events-wrapper h4, .events-wrapper h4 a {
    font-family: "Roboto Condensed", sans-serif;
}

.box-listing-element, .box-listing-element__heading-link, .box-listing-element__events-item {
    color: #505050;
}

.events-wrapper h4 a, .box-listing-element__heading-link {
    color: #006dae;
    text-align: left;
}

.events-wrapper {
    padding: 30px;
    width: 100%;
}

.events-wrapper h4 {
    margin-top: 0.625rem;
    /*font-size: 1.5rem;*/
    font-size: 24px;
    font-weight: bold;
}

.event-campus {
  font-weight: bold;  
  font-size: 16px;
}

.events-wrapper p, .box-listing-element__location, .box-listing-element__date {
    font-size: 1rem;
}

.events-wrapper .description {
    color: #757575;
}

.event-footer {
    width: 100%;    
    display: flex;
    flex-flow: column wrap;
    justify-content: space-between;
}

a.event-primary-category {
    display: inline;
    text-transform: uppercase;
    padding-top: 0.5rem;
    font-size: 16px;
}

.box-listing-element__events-item a {
    display: inline-block;
    height: 100%;
}

.news-events__featured .box-listing-element__blurb {
    padding: 30px;
    display: flex;
    flex-flow: column;
}

.news-events__featured .events-wrapper {
    width: 100%;   
}
.news-events__featured .event-footer {
    flex-direction: column;
}

.news-events__featured .event-campus {
    padding-bottom: 1rem;
}

.news-events__featured .box-listing-element__thumb-image {
    max-height: 13.75rem;
    object-fit: cover;
}

@media only screen and (min-width: 37.5em) {
    .events-wrapper {
        padding-bottom: 30px;
        flex: 1;
        max-height: 15.75rem;
    }
    
    .box-listing-element__blurb.events-wrapper {
        max-height: unset;
    }
    
    .event-image {
        display: flex;
    }
    
    .event-footer {
        flex-direction: row;
    }
    
    .box-listing-element__events-item {
        flex-direction: row;
    }
    
    .event-primary-category {
        padding-top: 0;
    }
    
    .events-wrapper h4 a, .box-listing-element__events-item .events-wrapper .description {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        -webkit-line-clamp: 2;
    }
    
    .search-box--news__form, .search-box--browse__form {
        display: flex;
        margin-bottom: 2rem;
        padding: 1.5625rem 0.9375rem;
    }
}

@media only screen and (min-width: 60em) {
    .events-wrapper {
        max-height: 13.75rem;
    }
    
     .l--content .content-inner__main {
        padding: 0;
        width: 66%;
        float: left;
    }
    
    .l--content .content-inner__rhs {
        padding: 0 0 0 2rem;
        width: 34%;
        float: right;
    }
}